A2ENMOD(SECTION)

NAME
a2enmod - enables an apache2 module

SYNOPSIS
a2enmod [module]

DESCRIPTION
This manual page documents briefly the a2enmod command.

a2enmod is a program that enables the specified apache2 module within the apache2 configuration.

AUTHOR
This manual page was written by Daniel Stone <daniel@sfarc.net> for the Debian GNU/Linux distribution, as it is a Debian-specific script with the package.